[Centos 6 bug 0009021] Lỗi yum update error rpm_check_debug vs depsolve

  • 0 投稿数
  • 347 参照数

0 メンバーさんと、1 ゲストさんが、このスレッドを見ています。

*

オフライン admin

  • Administrator
  • Thiếu tướng
  • *****
  • +104/-0
  • 性別: 男性
  • Học, học nữa, học mãi
    • Diễn đàn Nhật Bản
  • Paypal Account: admin@diendannhatban.info
[Centos 6 bug 0009021] Lỗi yum update error rpm_check_debug vs depsolve
« 投稿日:: 土, 27/05/2017, 03:40:24 午後 »


# Logs
コード: [Select]
Downloading Packages:
Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
libc.so.6(GLIBC_2.14)(64bit) is needed by libmcpp-2.7.2-13.el7.nux.x86_64
libc.so.6(GLIBC_2.14)(64bit) is needed by libgssglue-0.4-2.el7.nux.x86_64
libc.so.6(GLIBC_2.14)(64bit) is needed by libmusicbrainz3-3.0.3-7.el7.nux.x86_64
libc.so.6(GLIBC_2.14)(64bit) is needed by smp_utils-libs-0.98-2.el7.nux.x86_64
libc.so.6(GLIBC_2.14)(64bit) is needed by smp_utils-0.98-2.el7.nux.x86_64
libc.so.6(GLIBC_2.14)(64bit) is needed by wireless-tools-1:29-9.1.el7.nux.x86_64
libc.so.6(GLIBC_2.15)(64bit) is needed by wireless-tools-1:29-9.1.el7.nux.x86_64
 You could try running: rpm -Va --nofiles --nodigest
Your transaction was saved, rerun it with:
 yum load-transaction /tmp/yum_save_tx-2017-05-27-15-37v99hR1.yumtx

# Nguyên nhân
- Cài đặt gói package rpm không đúng phiên bản. Cài gói rpm của CentOS 7 trên CentOS 6

# Cách sửa lỗi
コード: [Select]
yum remove nux-dextop-release
rpm -Uvh http://li.nux.ro/download/nux/dextop/el6/x86_64/nux-dextop-release-0-2.el6.nux.noarch.rpm
yum update


« 最終編集: 土, 27/05/2017, 04:17:28 午後 by admin »
Diễn đàn Nhật Bản